*,
*:after,
*:before {
  box-sizing: border-box; }

.site-constraint {
  padding: 100px 0; }

.slide-select-ss {
  border-radius: 16px;
  border: 1px solid #eee;
  display: block;
  width: 100%;
  margin: 0;
  padding: 16px; }

.slide-select-selectors {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  width: 100%;
  height: auto;
  margin: 0;
  padding: 16px 0;
  list-style: none; }

.slide-selector {
  border-radius: 6px;
  border: 1px solid #eee;
  display: inline-block;
  width: auto;
  margin: 0;
  padding: 16px;
  cursor: pointer;
  transition: 0.3s linear; }
  .slide-selector.active {
    background: #eee; }

.slide-select-slides > div {
  display: none;
  width: 100%;
  height: auto;
  padding: 16px;
  margin: 0; }

.ss-mobile-toggle {
  display: none; }

@media (max-width: 768px) {
  .slice-select-mobile-display {
    border: initial;
    padding-left: 0;
    padding-right: 0; }
    .slice-select-mobile-display .slide-select-selectors {
      display: none; }
    .slice-select-mobile-display .ss-mobile-toggle {
      display: block;
      margin: 20px auto 30px;
      text-align: center; }
    .slice-select-mobile-display .slide-select-slides {
      height: auto !important; }
      .slice-select-mobile-display .slide-select-slides > div {
        display: block !important;
        opacity: 1 !important; } }

/*# sourceMappingURL=main.css.map */
